<?php
header("content-type:text/html;charset=utf-8");
include "../hexin.php";
if($zh=="")
{
tz("./denglu.php");
}
echo '<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>邮箱</title>
<meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0">
<meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
<link rel="stylesheet" type="text/css" href="../page/css/aui.css">
<script type="text/javascript" src="../page/js/aui.js"></script>
</head>
<style>
.card{background:#fff;border-radius:6px;margin:7px;padding:10px;box-shadow:0px 0px 2px rgba(0,0,0,0.5);}
</style>
<body onload="window.scrollTo(0,document.body.scrollHeight);">
<header style="position:fixed;" class="aui-bar aui-bar-nav">
<div class="aui-pull-left aui-btn" onclick="history.back();"><span class="aui-iconfont aui-icon-left"></span></div>
邮箱
<a class="aui-pull-right aui-btn"><span class="aui-iconfont aui-icon-close" onclick="alert(get(\'../cl.php?zh='.$zh.'&mm='.$mm.'&nr=清空邮箱\'));javascript:location.reload();"></span></a>
</header>
<div style="height:50px;"></div>';

$xtxx=post("http://".$ym."/cl/cl.php","zh=".$zh."&mm=".$mm."&nr=邮箱消息");
$xtxx=str_replace("[换行]","<br>",$xtxx);
$xxsz=explode("\n",$xtxx);
foreach($xxsz as $xx)
{
if($xx==null)
{
}
else
{
$json=json_decode($xx,true);
$jxnr=json_decode($json["neirong"],true);
$sj=date("Y-m-d H:i:s");
$sj=str_replace("-","",$sj);
$sj=mb_substr($sj,0,8,"utf-8");
$sj1=str_replace("-","",$json["shijian"]);
$sj2=mb_substr($sj1,0,8,"utf-8");
$sj3=mb_substr($json["shijian"],0,11,"utf-8");
$sj4=mb_substr($json["shijian"],5,11,"utf-8");
$sj5=mb_substr($sj1,9,14,"utf-8");
$sj6=mb_substr($sj5,0,5,"utf-8");
$sj7=($sj-$sj2);
if($sj7=="0")
{
$ssj=$sj6;
}
else if($sj7=="1")
{
$ssj="昨天 ".$sj6."";
}
else if($sj6=="2")
{
$ssj="前天 ".$sj6."";;
}
else if($sj7>"10000")
{
$ssj=$sj3;
}
else
{
$ssj=$sj4;
}
echo '<div class="card" onclick="alert(\'账号：'.$json["zhanghao"].'\')">'.$jxnr["biaoti"].' - '.$ssj.'
<div style="padding:0.5px;background:#eee;"></div>
<div style="-webkit-user-select:text;color:#ff0000;">'.$jxnr["neirong"].'</div></div>';
}
}

echo '</body>
</html>';
?>